body {
	background: #efefef url(../images/x_sprite.png) repeat-x 0 -600px;
	color: #333;
	font: 13px Arial, Helvetica, sans-serif
}
a {
	color: #06c;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
ul {
	list-style-type: none
}
li {
	padding: 1px 0 5px 25px
}
h1 {
	background: transparent url(../images/col_daisies.png) no-repeat 0 0;
	border-bottom: none;
	color: #114c7f;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 2px 0 2px 40px
}
h3 {
	font-size: 15px;
	font-weight: bold
}
h5 {
	font-size: 13px;
	font-weight: normal
}
.container {
	margin: 0 auto;
	padding: 0;
	width: 964px
}
#header {
	border: none;
	overflow: hidden;
	padding: 0
}
#logo, .footerLogo {
	background: transparent url(../images/col_logos.png) no-repeat 0 -2px;
	display: block;
	overflow: hidden;
	text-indent: -99999px
}
#logo {
	background-position: 0 -74px;
	float: left;
	height: 35px;
	margin: 33px 0 0 25px;
	width: 165px
}
.footerLogo {
	float: right;
	height: 23px;
	margin: 18px 20px 14px 0;
	width: 104px
}
#header .navLinks {
	float: right;
	font-size: 12px;
	margin-right: 8px
}
.navLinks li {
	border-right: 1px solid #CCC;
	float: left;
	padding: 2px 7px
}
.navLinks li.lastChild {
	border-right: none
}
#header .navLinks li {
	margin: 35px 0 0
}
#body > div {
	overflow: hidden
}
.content {
	background-color: #fff;
	border: 1px solid #9fc5ec;
	border-bottom-style: none;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	float: left;
	margin: -44px 0 0;
	padding: 20px;
	position: relative;
	width: 730px
}
.content ul {
	margin-top: 5px
}
.content li {
	list-style: disc outside;
	margin-left: 15px;
	padding: 1px 0 5px 0
}
.container .noSidebar {
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px
}
div.container div.noSidebar {
	float: none;
	margin: 15px 0 0;
	padding: 55px;
	width: auto
}
.innerContent {
	background: #eee url(../images/x_sprite.png) repeat-x 0 -1465px;
	border: 1px solid #cdcdcd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	float: left;
	padding: 40px;
	width: 425px
}
#errors, #warnings, #notices, #info {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px;
	margin-bottom: 20px;
	padding: 20px 20px 20px 60px
}
#errors {
	background: #ffcfd2 url(../images/icon_error.png) no-repeat 14px 50%;
	border: 1px solid #ff686d
}
.formRow {
	margin: 0;
	overflow: hidden;
	width: 400px
}
.formRow input.fieldError {
	background-color: #fff0f0;
	border-color: #cc5750 #d84040 #d84040 #cc5750;
	border-style: solid;
	border-width: 2px 1px 1px 2px
}
.formRow label,
.formRow input,
.formRow .fieldErrorMsg {
	display: block;
	margin: 4px
}
.formRow label {
	font-weight: bold
}
.formRow .fieldErrorMsg {
	background: url(../images/icon_error_sprite.png) no-repeat left 2px;
	color: #c30202;
	float: left;
	font-size: 11px;
	font-weight: bold;
	padding-left: 12px
}
.formRow .ghostElement {
	display: none
}
#helpBar {
	float: left;
	margin: 0 0 0 20px;
	width: 320px
}
#helpBar ul,
.collapseGroup ul {
	color: #eb5f0b;
	font-size: 12px
}
#helpBar ul span,
.collapseGroup ul span {
	color: #000
}
.helpGroup {
	margin-bottom: 20px
}
#footer {
	background-color: #fff;
	border: 1px solid #9fc5ec;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 1px
}
#footerInner {
	background: #e6e6e6 url(../images/x_sprite.png) repeat-x 0 -475px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	height: 54px
}
#footer .navLinks {
	float: left;
	font-size: 11px;
	margin: 22px 0 21px 16px
}
#copyright {
	clear: both;
	color: #b7b7b7;
	font-size: 10px;
	margin: 10px 0 35px
}
#info {
	color: #000;
	font: 12px Arial;
	float: right;
	margin: 10px 25px 30px 0;
	width: 370px
}
.super {
	font-size: xx-small;
	vertical-align: top
}
#errorReasonList ul li {
	padding-left: 20px
}
.joinErrorReason {
	color: #000
}
.joinErrorReason ul {
	margin: 0
}
.joinErrorReason ul li {
	list-style: inside url(/images/bullet_orange_white.gif);
	margin: 0 0 0 -5px;
	text-indent: -13px
}
.joinErrorReasonMod ul li {
	text-indent: -18px
}
#errorBrowser,
#errorOS {
	background-size: 12px;
	list-style: none
}
#errorBrowser ul,
#errorOS ul {
	color: #000
}
.joinError {
	background-repeat: no-repeat;
	color: #1273d0;
	margin-top: 10px;
	padding-left: 15px
}
.joinList {
	margin-top: 10px
}
.joinList ul {
	color: #eb5f0b
}
.joinList li {
	list-style: disc outside;
}
.joinList ul span {
	 color: #000
}
.joinErrorSupport {
	margin: 5px 0 0 -15px
}
.downloadChoice {
	margin-top: 15px
}
.downloadChoiceLabel {
	 font-weight: bold
}
.downloadChoiceInfo {
	padding-left: 22px;
	padding-top: 5px
}
#downloadApplet {
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 10px
}
#cancelClose {
	margin-top: 10px
}
#freeTrial,
.submitRow {
	margin-top: 20px
}
div.showElement {
	visibility: visible
}
.bbReqs {
	display: none
}